Skip to Content
0
Former Member
Jan 20, 2009 at 02:41 PM

Error in CHECK_REQUIREMENTS phase (Open ABAP Dictionary Conversions)

27 Views

Hi Gurus,

When were are trying to update SPAM/SAINT to version 7.00/0033 from 7.00/0029

we're encountering 'Open Conversions in the ABAP Dictionary' in CHECK_REQUIREMENTS phase, refraining to proceed further.

It was due to 2 indexes in a table.

When i checked(using SE14), those two indexes were not appearing in dictionary, hence we've removed them at the ORACLE level, reset the queue and tried to update again, and got the same error .

Table PAT03 - has the following

Patch - 'SAPKD70033'

Status - '?'

and the table PAT02 has 2 enties of those two indexes.

with Patch - 'OPEN_TBATG'

How to proceed further,pls provide us a solution.

Regards

Prabumanoharan